<template>
    <v-footer padless class="d-print-none">
        <v-col class="text-center" cols="12">
            <router-link
                :to="{ name: 'legalnotice' }"
                class="text-decoration-none"
            >
                mentions légales
            </router-link>
        </v-col>
    </v-footer>
</template>
